/*
©2008 Bam Creative

Title : nav.css
Author : NAME | Bam Creative
URL : www.sitename.com.au

Description : Stylesheet
*/
#nav {
	width:794px;
	padding:0;
	margin:0 0px 0 0;
	top:10px;
	z-index:10;
	height:49px;
	position:absolute;
	top:-40px;
	
}
#nav ul li a span {
	display:none;
}
/*                                                   Home  */

#nav li a {
	
}
#nav ul li a#home {
	height:39px;
	width:60px;
	background:url(/art/nav.gif) 0px -74px;
}
#nav ul li a#home:hover {
	height:39px;
	background:url(/art/nav.gif) 0 -37px;
}
#nav ul li a#home.active {
		height:39px;
	background:url(/art/nav.gif) 0px 0px;
}
/*                                                   Profile  */



#nav ul li a#profile {
		height:39px;
	width:66px;
	background:url(/art/nav.gif) -59px -74px;
}
#nav ul li a#profile:hover, #nav ul li a#profile.active, #nav ul li:hover a#profile, #nav ul li.sfhover a#profile {
		height:39px;
	background:url(/art/nav.gif) -59px -37px;
}
#nav ul li a#profile.active {
	height:39px;
	background:url(/art/nav.gif) -59px 0px;
}

/*                                                   What's New  */



#nav ul li a#whats-new {
	height:39px;
	width:109px;
	background:url(/art/nav.gif) -125px -74px;
}
#nav ul li a#whats-new:hover, #nav ul li a#whats-new.active, #nav ul li:hover a#whats-new, #nav ul li.sfhover a#whats-new {
	height:39px;
	background:url(/art/nav.gif) -125px -37px;
}
#nav ul li a#whats-new.active {
	height:39px;
	background:url(/art/nav.gif) -125px -0px;
}



/*                                                   Services  */
#nav ul li a#services {
	height:39px;
	width:75px;
	background:url(/art/nav.gif) -234px -74px;
}
#nav ul li a#services:hover, #nav ul li a#services.active, #nav ul li:hover a#services, #nav ul li.sfhover a#services {
	height:39px;
	background:url(/art/nav.gif) -234px -37px;
}
#nav ul li a#services.active {
	height:39px;
	background:url(/art/nav.gif) -234px -0px;
}



/*                                                   Spec */
#nav ul li a#specifications {
	height:39px;
	width:122px;
	background:url(/art/nav.gif) -309px -74px;
}
#nav ul li a#specifications:hover, #nav ul li a#specifications.active, #nav ul li:hover a#specifications, #nav ul li.sfhover a#specifications {
	height:39px;
	background:url(/art/nav.gif) -309px -37px;
}
#nav ul li a#specifications.active {
	height:39px;
	background:url(/art/nav.gif) -309px -0px;
}





/*                                                   Contact Us  */

#nav ul li a#contact {
	height:39px;
	width:79px;
	background:url(/art/nav.gif) -431px -74px;
}
#nav ul li a#contact:hover, #nav ul li a#contact.active, #nav ul li:hover a#contact, #nav ul li.sfhover a#contact {
	height:39px;
	background:url(/art/nav.gif) -431px -37px;
}
#nav ul li a#contact.active {
	height:39px;
	background:url(/art/nav.gif) -431px -0px;
}


















#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1 !important;
	float:right;
	margin-right:1px;
}
#nav a {
	display: block;
	width: auto;
	font-size: 100%;
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 0px 0px;
	overflow: hidden;
		
}
#nav li {
	float: left;
	width: auto;

}
#nav li a {
	color: #fff;
}
#nav li a:hover, #nav li:hover a, #nav li.sfhover a {
	color: #fff; 
} 
#nav ul li a.active {
	color: #fff;
}
/* LEVEL 2 ---------------------------------------------- LEVEL 2 */

#nav li ul {
	position: absolute;
	width: 190px;
	left: -999em;
	background:#16893e;
	border-bottom: none;
	z-index:10000000;
	margin-top:1px;
}

#nav li ul li {
	width: 190px;
	height: auto;
	padding-left:0px;
	padding-bottom:0px;
	
border-bottom: 1px solid #197142;

}
#nav li ul li a, #nav li:hover ul li a, #nav li.sfhover ul li a {
	text-align: left;
	background-image: none;
	color: #fff;
	padding: 8px 10px;
	text-align: left;
	width: 170px;
	line-height: 1.3em;
	border: none;
	border-top: 0px solid #740024;
	border-bottom:1px solid #259155;
}

#nav li:hover {
	border-bottom:1px solid #202421;
}
#nav li ul li a:hover, #nav li ul li:hover a, #nav li ul li.sfhover a {
	background: #373e3a;
	border-bottom: 1px solid #4a534d;
	color: #fff;
}

/* LEVEL 3 ---------------------------------------------- LEVEL 3 */



#nav ul li ul li ul {
	width: 190px;
	left: -999em;
	margin: -25px 0 0 190px;
		background:#16893e;
}
#nav ul li ul li ul li a, #nav ul li ul li ul li:hover a {
text-align: left;
	background-image: none;
	color: #fff;
	padding: 8px 10px;
	text-align: left;
	width: 170px;
	line-height: 1.3em;
	border: none;
	border-top: 0px solid #740024 !important;
	border-bottom:1px solid #259155 !important;
		background:#16893e !important;
}
#nav ul li ul li ul li a:hover  {
	background: #373e3a !important;
	border-bottom: 1px solid #4a534d !important;
	color: #fff;
}

#nav ul li ul li ul li:hover {
	border-bottom:1px solid #202421;
}
/* LEVEL 4 ---------------------------------------------- LEVEL 4 */



#nav ul li ul li ul li ul {
	width: 170px;
	left: -999em;
	border: 1px solid #666;
	border-bottom: none;
	margin: -28px 0 0 170px;
}
#nav ul li ul li ul li ul li a, #nav ul li ul li ul li:hover ul li a, #nav ul li ul li ul li.sfhover ul li a {
	background-color: #999;
	color: #fff;
}
#nav ul li ul li ul li ul li a:hover {
	background-color: #0033CC;
}
/* SFHOVER TRIGGERS ---------------------------------- SFHOVER TRIGGERS */



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;

}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	visibility:visible;

}
